<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Table</title>
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css"/>
</head>
<body>
    <table>
  
       <thead>
        <tr class="pricing-plan">
            <td rowspan="2">Choose your  <br> <span>Pricing plan</span></td>
            <td>Standard</td>
            <td>Ultimate</td>
            <td>Premium</td>
        </tr>    
      
        <tr class="price">
            <td><span>&#36;17</span> <span class="decorate-text">Per Month</span></td>
            <td><span>&#36;37</span> <span class="decorate-text">Per Month</span></td>
            <td><span>&#36;97</span> <span class="decorate-text">Per Month</span></td>
        </tr>
       </thead>
       <tbody>
           <tr>
               <td><span class="fa fa-archive"></span>Storage</td>
               <td>500gb storage</td>
               <td>1000gb storage</td>
               <td>2000gb storage</td>
           </tr>
           <tr>
               <td><span class="fa fa-cloud-upload"></span>Bandwidth</td>
               <td colspan="2">Limited</td>
               <td>Unlimited</td>
               
           </tr>
           <tr>
               <td><span class="fa fa-envelope"></span>email</td>
               <td>25 </td>
               <td>45 emails</td>
               <td>65 emails</td>
           </tr>
           <tr>
               <td><span class="fa fa-life-ring"></span>support</td>
               <td colspan="3">24/7 support</td>
               
           </tr>
           <tr>
               <td><span class="fa fa-cube"></span>products</td>
               <td>20 products</td>
               <td>30 products</td>
               <td>60 products</td>
           </tr>
           <tr>
               <td><span class="fa fa-users"></span>users</td>
               <td>1 user</td>
               <td>10 users</td>
               <td>15 users</td>
           </tr>
           
       </tbody>
       <tfoot>
        <tr>
            <td><button type="button" name="contact">Contact Us</button></td>
            <td><button type="button" name="buy-standart">Buy Now</button></td>
            <td><button type="button" name="buy-ultimate">Buy Now</button></td>
            <td><button type="button" name="buy-premium">Buy Now</button></td>
        </tr>
       </tfoot>
           
      
        
    </table>
</body>
</html>